div.ccm-block-dk-item {
    margin-bottom: 10px;
	text-align:center;
	margin:2em;
}


div.ccm-block-dk-item p {
    font-size:1.1em!important;
}

div.ccm-block-dk-item i {
    margin-right: 20px;
	font-size:2em;
	display:inline-block;
	margin-top:5px;
}

div.ccm-block-dk-content {
    display:inline-block;
	width:100%;
	padding-top:5px;
	padding-left:1em
}

div.ccm-block-dk-item a{text-decoration:none;font-size:1.2em;letter-spacing: 0.0825em;}

div.ccm-block-dk-item h4{font-size:1.1em!important; color:var(--primary-color); }

